<div class="linker-nav"
	on-touchstart="touchstart($event)"
	on-touchmove="onNavMove($event)"
	on-touchend="touchend($event)" ng-class="{'on-touch-start': start, 'on-touch-end': !start}" prevent-default="true">
	<span class="linker-nav-item {{nav.classes}}" 
		ng-repeat="nav in linkerNavs" 
		ng-class="{'selected': nav.id === selectedNav}" 
		data-nav="{{nav.id}}">{{nav.text}}</span>
</div>